body {
    font-family: 'PT Sans', sans-serif;
    background-image: linear-gradient(135deg, #f5f7fa 0%, #cce4c8 100%);
    background-repeat: no-repeat;
}

h1 {
    font-family: 'Anton', sans-serif;
}

h2 {
    color: rgb(52, 185, 40);
}

img {
    max-width: 100%;
}

.barra {
    position: absolute;
    background-color: transparent;
    z-index: 10000;
    color: #ffffff;
    font-weight: 700;
    transition: .3s all ease-in-out;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    padding-top: 15rem;
    background-color: #ffffff;
    color: #000000;
}

.navegacion a {
    border-bottom: 1px solid transparent;
    transition: .3s border-bottom ease-in-out;
    color: #ffffff;
}

.navegacion a:hover {
    border-color: #ffffff;
}

.texto-nav a {
    color: #000000;
}

.hero {
    background-image: url(../img/herogym.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 30rem;
    position: relative;
}

@media (min-width: 768px) {
    .hero {
        height: 35rem;
    }
}

.hero h2 {
    font-family: 'Anton', sans-serif;
}

.site-footer {
    background-color: #2b2b2b;
    padding: 4rem;
}

.titulo {
    font-family: 'Anton', sans-serif;
}

#mapa {
    height: 25rem;
}

.texto-banner {
    background-color: #ffffff;
}

.endpage {
    background-color: #000000;
    padding: 1rem 0;
}

.endpage p span {
    font-family: 'Orbitron', sans-serif;
}